/*
*
* USER STYLES
* This styles will override default styles of template
*
*/

* {
	box-sizing:border-box;
}
body,
.header-blocks{
	background:#ebeef0;
}

a{
	text-decoration: none;
	color:#515a5e;
}
a:hover,
a:focus{
	color:#30b2eb;
	text-decoration: none;
}
.media-heading a{
	font-size:18px;
	color:#333;
}
.btn{
	background: #2284af;
	color:#fff;
	font-size:16px;
	line-height:2;
}
.btn-outline-dark{
	background:none;
	color:#333;
}
.input-text{
	font-size:28px!important;
	padding:15px!important;
	line-height: 40px!important;
	height:40px!important;
	min-width:260px;
}
.header {
	background: #30b2eb 50% 0 no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.brand{
	margin-right: 20px;
}
.teaser-header{
	padding:0;
}
#block-slider{
	border:none;
}
.filters{
	background:#fdfdfd;
	height:auto;
  	border-bottom: 1px solid #e4e8e9;
}
.filters h3{
	display:block;
	float:left;
	padding:0 40px;
	font-size:16px;
}
.filter{
	float:left;
	border-left:1px solid #ddd;
	height:100%;
	line-height:60px;
	padding:0 20px;
}

.box .box-caption{
	color:#777;
	background:#fff;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	margin:0;
	padding:10px 0;
	border-bottom:1px solid #e4e8e9;
}

.box .box-content{
	padding:0;
}

/* news block styles */
#block_headerNews {
	background:#fff;
	height: 350px;
	overflow: auto;
}
#caption_headerNews{
	background:#fafafa;
	font-size: 14px;
	text-transform: uppercase;
}
#caption_headerNews a{
	color:#596163;
}
#caption_headerNews a:after,
#caption_latest_news a:after
{
	content:'Все новости';
	padding-left:5px;
	float: right;
	color:#30b2eb;
}
#caption_headerNews a:hover{
	color:#596163;
}
#caption_headerNews,
#content_headerNews {
	padding:10px 15px;
}
#content_headerNews{
	max-width: 400px;
	margin:0 auto;
}

.media-heading .label{
	font-size:20px;
	padding:5px;
	margin-left: 10px;
}
#content_headerNews p{
	font-size:15px;
	color:#777;
}
.ia-item-date{
	margin-bottom: 0;
	color:#65808c!important;
	font-style:italic;
	font-size: 12px!important;
}
#content_headerNews p > a{
	color:#30b2eb;
}
.news-hr {
	padding:5px 0;
	border-top:1px solid #e0e4e5;
}
/* NEWS BLOCK */

.latest-news{
	padding-bottom:5px;
}
.media-heading{
	padding-bottom:5px;
}

/* Partners */
#block_partnershipsline,
#block_govlinksline
{
	text-align: center;
	max-width:1200px;
	margin:0 auto;
	padding:0;
}
#block_govlinksline .ia-items,
#block_partnershipsline .ia-items{
	display: inline-block;
	width:100px;
	height:100px;
	padding:0px;
	margin: 5px;
}
.latest-govlinks .ia-item-image img,
.latest-partnerships .ia-item-image img{
	max-height:80px;
	max-width:80px;
	width:auto;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
	opacity:0.6;
}
#block_govlinksline .ia-items{
	width:180px;
}
.latest-govlinks .ia-item-image img{
	max-width:160px;
	max-height:auto;
}
.latest-partnerships .media-heading{
	max-width:220px;
	margin:0 auto;
}
.latest-partnerships .media-heading a{
	color:#aaa;
	font-size:18px;
	line-height:1;
}
.latest-govlinks:hover .ia-item-image img,
.latest-partnerships:hover .ia-item-image img{
	-webkit-filter: none;
	filter: none;
	opacity:1;
}


/* LATEST NEWS FOR CITIZENS,PAYERS,PENSIONERS,ABOUT_FUND */
/*===================================================================================*/
#block_latest_news{
	border:none;
}
#block_latest_news .ia-item{
	background:#fff;
	padding:10px;
	margin:0 0 1% 1%;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.26);
}
#block_latest_news h4{
	font-size:20px;
	line-height:30px;
	background:none;
	border-bottom:1px solid #e2e6e7;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	font-weight:normal;
}

.verybottom{
	padding:0px;
	margin-bottom:-40px;
}

/* SUPPORT */
/*===================================================================================*/
.panel-locked img{
	opacity:0.25;
}
.panel-locked h2{
	opacity:0.5;
}

/* FOOTER */
/*===================================================================================*/

.footer-blocks { 
	background: url("../../img/prefooter_bg.jpg") repeat-x scroll 0 top #00699e;
	color: #fff;
	padding: 40px 0px 10px;
	margin-top:40px;
	text-align: center;
}
.footer-blocks .span12{
	margin:0 auto;
	width:100%;
}
.footer-blocks .box-caption{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 36px;
	padding:0px;
	border:none;
}
.footer-blocks .box .box-content{
	font-size:20px;
	line-height: 22px;
	padding:5px 0 0;
	max-width:600px;
}
.footer-blocks h1 img{
    width:32px;
    height:32px;
	margin-right:20px;
}
.footer-blocks h1{
	font-size:16px;
	text-transform: uppercase;
	color:#fff;
	margin:0;
}
.footer-blocks h1 small{
	color:#aee6f8;
	font-size:100%;
	padding-left:20px;
	text-transform: none;
}
.footer-blocks hr{
	margin:5px;
	border-color:#2284af;
}
.footer{
	background:#fff;
	border-top:5px solid #006091;
	text-align: center;
	padding:30px 0;
}
.footer p{
	color:#777;
}
.social li a{
	display:block;
	background:#fff;
	color:#006091;
	width:40px;
	height:40px;
	font-size:20px;
	border-radius: 50%;
	text-align: center;
	line-height:40px;
	margin:5px;
}

.social{
    height: auto;
    width: 150px;
    text-align: center;
    margin: 0 auto;
    float:none;
}
/*===================================================================================*/
#backToTop {
	position: fixed;
	display: none;
	bottom: 50px;
	right: 50px;
	margin-right: -15px;
	width: 60px;
	height: 60px;
	font-size: 16px;
	text-align: center;
	line-height: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-decoration: none;
	background: #2284af;
	color: #fff;
	-webkit-box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.35);
	box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.35);
}
#backToTop:hover {
	background: #2e9fd0;
}

.b-slider__item__caption h4,
.b-slider__item__caption__text {
	color:#fff!important;
}

.cover-slide:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(59%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.65)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%);
}